Sun, 16 May 2021 16:33:36 UTC

Information for RPM compat-openssl10-1:1.0.2o-1.fc26.ppc64.rpm

ID13637082
Namecompat-openssl10
Version1.0.2o
Release1.fc26
Epoch1
Archppc64
SummaryCompatibility version of the OpenSSL library
DescriptionThe OpenSSL toolkit provides support for secure communications between machines. This version of OpenSSL package contains only the libraries and is provided for compatibility with previous releases and software that does not support compilation with OpenSSL-1.1.
Build Time2018-04-05 16:56:58 GMT
Size1,017,014
d4d61a7b7f136636dce7991dfb21f79e
LicenseOpenSSL
Buildrootf26-build-12040084-888285
Provides
compat-openssl10 = 1:1.0.2o-1.fc26
compat-openssl10(ppc-64) = 1:1.0.2o-1.fc26
libcrypto.so.10()(64bit)
libcrypto.so.10(OPENSSL_1.0.1)(64bit)
libcrypto.so.10(OPENSSL_1.0.1_EC)(64bit)
libcrypto.so.10(OPENSSL_1.0.2)(64bit)
libcrypto.so.10(libcrypto.so.10)(64bit)
libssl.so.10()(64bit)
libssl.so.10(OPENSSL_1.0.1)(64bit)
libssl.so.10(OPENSSL_1.0.1_EC)(64bit)
libssl.so.10(OPENSSL_1.0.2)(64bit)
libssl.so.10(libssl.so.10)(64bit)
Obsoletes No Obsoletes
Conflicts
openssl < 1:1.1.0
openssl-libs < 1:1.1.0
Requires
/sbin/ldconfig
/sbin/ldconfig
coreutils
crypto-policies
libc.so.6()(64bit)
libc.so.6(GLIBC_2.11)(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.7)(64bit)
libcrypto.so.10()(64bit)
libcrypto.so.10(OPENSSL_1.0.1_EC)(64bit)
libcrypto.so.10(libcrypto.so.10)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.3)(64bit)
libz.so.1()(64bit)
make
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 16 of 16
Name ascending sort Size
/usr/lib64/.libcrypto.so.1.0.2o.hmac65
/usr/lib64/.libcrypto.so.10.hmac25
/usr/lib64/.libssl.so.1.0.2o.hmac65
/usr/lib64/.libssl.so.10.hmac22
/usr/lib64/libcrypto.so.1.0.2o2,964,768
/usr/lib64/libcrypto.so.1019
/usr/lib64/libssl.so.1.0.2o617,040
/usr/lib64/libssl.so.1016
/usr/share/doc/compat-openssl104,096
/usr/share/doc/compat-openssl10/FAQ84
/usr/share/doc/compat-openssl10/NEWS35,249
/usr/share/doc/compat-openssl10/README5,478
/usr/share/doc/compat-openssl10/README.FIPS2,882
/usr/share/doc/compat-openssl10/README.legacy-settings2,034
/usr/share/licenses/compat-openssl104,096
/usr/share/licenses/compat-openssl10/LICENSE6,281
Component of
Page:
1 through 50 of 1665 >>>
Buildroot descending sort Created State
f26-build-12569906-918933 2018-05-29 13:45:51 expired
f26-build-12569051-918933 2018-05-29 11:27:08 expired
f26-build-12559124-917680 2018-05-28 13:38:05 expired
f26-build-12557873-917680 2018-05-28 09:20:15 expired
f26-build-12557756-917680 2018-05-28 09:06:51 expired
f26-build-12548409-917328 2018-05-27 18:42:17 expired
f26-build-12539833-917328 2018-05-27 06:01:31 expired
f26-build-12535264-917328 2018-05-26 21:56:01 expired
f26-build-12524918-916615 2018-05-25 19:37:27 expired
f26-build-12524894-916615 2018-05-25 19:34:08 expired
f26-build-12524333-916615 2018-05-25 17:50:51 expired
f26-build-12524266-916615 2018-05-25 17:43:30 expired
f26-build-12524215-916615 2018-05-25 17:36:45 expired
f26-build-12524210-916615 2018-05-25 17:36:44 expired
f26-build-12524209-916615 2018-05-25 17:36:44 expired
f26-build-12524206-916615 2018-05-25 17:36:43 expired
f26-build-12524205-916615 2018-05-25 17:36:43 expired
f26-build-12524197-916615 2018-05-25 17:35:39 expired
f26-build-12524195-916615 2018-05-25 17:35:17 expired
f26-build-12524192-916615 2018-05-25 17:35:16 expired
f26-build-12524191-916615 2018-05-25 17:35:16 expired
f26-build-12524186-916615 2018-05-25 17:33:01 expired
f26-build-12524183-916615 2018-05-25 17:32:59 expired
f26-build-12524178-916615 2018-05-25 17:32:41 expired
f26-build-12524177-916615 2018-05-25 17:32:41 expired
f26-build-12524174-916615 2018-05-25 17:32:41 expired
f26-build-12524165-916615 2018-05-25 17:31:19 expired
f26-build-12524162-916615 2018-05-25 17:30:41 expired
f26-build-12524155-916615 2018-05-25 17:30:23 expired
f26-build-12524154-916615 2018-05-25 17:30:23 expired
f26-build-12524153-916615 2018-05-25 17:30:23 expired
f26-build-12524150-916615 2018-05-25 17:30:16 expired
f26-build-12524146-916615 2018-05-25 17:29:35 expired
f26-build-12524143-916615 2018-05-25 17:29:30 expired
f26-build-12524140-916615 2018-05-25 17:28:43 expired
f26-build-12524135-916615 2018-05-25 17:28:42 expired
f26-build-12524134-916615 2018-05-25 17:28:42 expired
f26-build-12524131-916615 2018-05-25 17:27:03 expired
f26-build-12524128-916615 2018-05-25 17:26:43 expired
f26-build-12524124-916615 2018-05-25 17:26:38 expired
f26-build-12524121-916615 2018-05-25 17:25:39 expired
f26-build-12524114-916615 2018-05-25 17:25:20 expired
f26-build-12524112-916615 2018-05-25 17:25:19 expired
f26-build-12524110-916615 2018-05-25 17:25:18 expired
f26-build-12524108-916615 2018-05-25 17:25:18 expired
f26-build-12524103-916615 2018-05-25 17:22:56 expired
f26-build-12524102-916615 2018-05-25 17:22:54 expired
f26-build-12524099-916615 2018-05-25 17:22:54 expired
f26-build-12524097-916615 2018-05-25 17:22:53 expired
f26-build-12524094-916615 2018-05-25 17:22:46 expired